<html><head>
	<style type="text/css" id="Mail Designer Mobile Style Sheet">
	a:link {text-decoration:none;}
		a:visited {text-decoration:none;}
		a:hover {text-decoration:none;}
		a:active {text-decoration:none;}
		@media only screen and (max-width: 580px) {
			table[class=email-body-wrap] {
				width: 320px !important;
			}
			td[class=page-bg-show-thru] {
				display: none !important;
			}
			table[class=layout-block-wrapping-table] {
				width: 320px !important;
			}
			*[class=layout-block-full-width] {
				width: 320px !important;
			}
			table[class=layout-block-column], table[class=layout-block-padded-column] {
				width: 100% !important;
			}
			table[class=layout-block-box-padding] {
				width: 100% !important;
				padding: 5px !important;
			}
			table[class=layout-block-horizontal-spacer] {
				display: none !important;
			}
			tr[class=layout-block-vertical-spacer] {
			   display: block !important;
			   height: 8px !important;}
			td[class=container-padding] {
				display: none !important;
			}
			
			*[class~=desktop-only] { display: none !important; }
			*[class~=mobile-only] { display: block !important; }
			
			.hide {
				max-height: none !important;
				display: block !important;
				overflow: visible !important;
			}
			
			
		}
	</style>
	<!--[if gte mso 9]>
 		<style type="text/css" id="Mail Designer Outlook Style">
			table.layout-block-horizontal-spacer {
				display: none !important;
			}
			table {
				mso-table-lspace:0pt; 
				mso-table-rspace:0pt;
				mso-table-bspace:0pt;
				mso-table-tspace:0pt;
				mso-padding-alt:0;
				mso-table-top:0;
				mso-table-wrap:around;
			}
			td {
				mso-cellspacing:0;
			}
		</style>
	<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>

<body style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #e1e1e1;" bgcolor="#e1e1e1" >
	<table width="100%" cellspacing="0" cellpadding="0" id="page-wrap" align="center" bgcolor="#e1e1e1" style="background-color: #e1e1e1;">
		<tbody>
			<tr>
				<td>
					<table width="660" cellspacing="0" cellpadding="0" id="email-body" align="center">
						<tbody>
							<tr>
								<td width="30" >&nbsp;<!-- Left page bg show-thru --></td>
								<td width="600"  style="background-color: #ffffff;" bgcolor="#ffffff">
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com/newsletter/13"><img width="600" height="22" alt="" src="http://www.dramapassion.com/newsletter_content/img/facebook.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com"><img width="600" height="81" alt=""  src="http://www.dramapassion.com/newsletter_content/img/top.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 18px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #ad3f3a;"><b>Two Weeks<br />
Que seriez-vous prêt à faire pour sauver votre enfant ?
</b>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p>Tic-Tac... Tic-Tac... Boum ! L’heure a sonné pour un nouveau thriller exceptionnel qui vous tiendra en haleine, dès ce lundi 23 décembre sur <a href="http://www.dramapassion.com">Dramapassion</a>.</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566"><a href="http://www.dramapassion.com/drama/138/Two-Weeks"><img width="566" src="http://www.dramapassion.com/newsletter_content/13/weeks1.jpg" /></a>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p>Vous aviez justement envie de pimenter vos soirées avec une nouvelle série ? Ne cherchez plus, avec <a href="http://www.dramapassion.com/drama/138/Two-Weeks">Two Weeks</a>, le réalisateur de <a href="http://www.dramapassion.com/drama/29/Personal-Taste">Personal Taste</a> et le scénariste de <a href="http://www.dramapassion.com/drama/11/Brilliant-Legacy">Brilliant Legacy</a> se sont associés pour vous offrir un drama noir, soigné et particulièrement prenant… Attachez vos ceintures, sensations fortes garanties !</p><p> 
En effet, on y retrouve ici le beau Lee Joon-Ki (<a href="http://www.dramapassion.com/drama/101/Arang-and-the-Magistrate">Arang and the Magistrate</a>) dans le rôle de Chang Taesan, l’anti-héro par excellence, en pleine course contre la montre pour s’extirper d’une affaire de meurtre dans laquelle il a été piégé par le machiavélique Moon Ilsuk (Jo Min-Ki de <a href="http://www.dramapassion.com/drama/76/I-am-a-Flower-Too">I am a Flower, Too</a>) et pour sauver sa fille de 8 ans atteinte d’une leucémie… De quoi ravir les amateurs d’action et émouvoir les cœurs tendres…</p><p>
Un scénario travaillé, des scènes fortes, une intrigue bien menée, des passés sombres, des personnages complexes et des rebondissements surprenants… Tous les ingrédients sont réunis pour surpasser toutes vos attentes ! Alors, laissez-vous embarquer dans la spirale infernale des aventures du jeune Chang Taesan en regardant <a href="http://www.dramapassion.com/drama/138/Two-Weeks">Two Weeks</a> sur <a href="http://www.dramapassion.com">Dramapassion</a> !
</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<table width="566" cellspacing="0" cellpadding="0" >
														<tbody>
															<tr>
																<td width="346" align="left" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p style="color: #ad3f3a;font-size:17px;"><b>Synopsis</b></p><p>Chang Taesan (Lee Joon-Ki) est un jeune prêteur sur gage sans réel but dans la vie, qui n’a jamais bien choisi ses fréquentations. Alors qu’il croyait avoir tout vu, sa vie bascule : il est non seulement faussement accusé du meurtre d’une jeune femme, mais apprend aussi de son ex petite-amie Inhae (Park Ha-Sun) qu’il a une petite fille de huit ans atteinte d’une leucémie, qui mourra si elle ne reçoit pas une greffe. Du jour au lendemain, il doit trouver le moyen de sauver sa fille et de prouver son innocence… La vie ne donne peut-être pas toujours de seconde chance, mais elle donnera deux semaines à Taesan.</p>
																</td>
																<td width="20" style="font-size:1px; " ></td>
																
																<td width="200" align="center" valign="top" ><a href="http://www.dramapassion.com/drama/138/Two-Weeks"><img width="200" src="http://www.dramapassion.com/newsletter_content/13/weeks2.jpg" /></a></td>
															</tr>
														</tbody>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>©2013 Vlexhan Distribution | Dramapassion - Votre tremplin vers la vague coréenne</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="60"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>Pour être sûr de recevoir nos futurs e-mails, veuillez nous ajouter à votre liste de contacts. Si cet e-mail ne s'affiche pas correctement, <a href="http://www.dramapassion.com/newsletter/13">cliquez ici</a>.<br />
<a href="http://www.dramapassion.com/desinscription">Se désabonner</a></p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="10"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
								</td>
								<td width="30" eqfixedwidth="true" >&nbsp;<!-- Right page bg show-thru --></td>
							</tr>
						</tbody>
				</td>
			</tr>
		</tbody>
	</table>
</body>
</html>